aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'deploy.sh')
-rwxr-xr-xdeploy.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/deploy.sh b/deploy.sh
index 4871735..06f84b1 100755
--- a/deploy.sh
+++ b/deploy.sh
@@ -1,5 +1,7 @@
#!/bin/bash
+set -e
+
if [[ -z "$TARGET" ]]; then
echo "TARGET environment variable must be set e.g. TARGET=stage3-amd64-openrc."
exit 1